Responsible for handling the input and manage the database. It calls the handleDatabase script if the desired task is to create/delete the tables, 
or to remove a log from the DB.
Script:
    
    app.py
    
  
It handles with the aforementioned tasks related with the DB. Script:

    handleDatabase.py


Responsible for using the Freitas Script to decode the messages and insert them on the DB

    insertDB.py